/* GENERAL */
td { font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#333333; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:17px; color: #333333; }
.textlrg { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height:1.5; color: #333333; }
h1,h2,h3,h4 {font-family: Arial, Helvetica, sans-serif; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size:24px; line-height:28px; color:#4f4f4f; font-weight: normal; padding-top: 30px; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size:20px; line-height:24px;color:#aa562d; font-weight: normal; padding-top:0px; line-height:24px; }
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height:22px; color:#4f4f4f; font-weight: bold; padding-top:0px; line-height:1.1; }
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#A24120; font-weight: bold; line-height:18px}
h5 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#4f4f4f; font-weight: bold; line-height:19px}
h6 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#4f4f4f; font-weight: bold; line-height:18px}

ul { margin-left:15px; padding-left: 0px;  }
ul li { margin-bottom:5px; list-style: disc; }

#page { background-image: url('images/nav/lotus-bg3.gif'); text-align: center; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; }
#headTable { WIDTH: 980px; background-color:#fff }
#header { HEIGHT: 140px; MARGIN:0px; }

#bodyTable { TEXT-ALIGN: center; width: 980px; }
#tBodyFull { font-size:12px; font-weight: normal; line-height: 17px; padding-right: 25px; padding-left: 30px; padding-bottom:50px; }
#tBodyFullRpad { font-size:12px; font-weight: normal; line-height: 17px; padding-right: 200px; padding-left: 30px; padding-bottom:50px; padding-top:0px; }
/* #tBodyRight { font-size:12px; font-weight: normal; line-height: 17px; padding-right: 25px; padding-left: 30px; padding-bottom:50px; background-color: #fff; } */
#tBodyLeft {  WIDTH: 230px; TEXT-ALIGN: left; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; PADDING-TOP: 30px; padding-bottom: 50px; }
/* #tBodyLeft {  TEXT-ALIGN: left; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; PADDING-TOP: 30px; width: 220px; padding-bottom: 50px; }*/
#tBodyLeftProds {  WIDTH: 230px; TEXT-ALIGN: left; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; PADDING-TOP: 30px; padding-bottom: 50px; }
#tBodyRight { font-size:12px; font-weight: normal; line-height: 17px; padding-right: 25px; padding-left: 30px; padding-bottom:50px;  }



#navBar { PADDING-LEFT:15px; TEXT-ALIGN: left; HEIGHT: 42px; }

.paddingtop10px { padding-top:10px; }

a { color:#267188; text-decoration:none; font-weight: normal; }
a:link { color:#267188; text-decoration:none; font-weight: normal;}
a:visited { color:#267188; text-decoration:none; font-weight: normal;}
a:alink { color:#267188; text-decoration:none; font-weight: normal;}
a:hover { color:#000000; text-decoration:none; font-weight: normal;}

a.img {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#267188; text-decoration:none; font-weight: normal; border:0px; }
a.img:link {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#267188; text-decoration:none; font-weight: normal; border:0px;}
a.img:visited {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#267188; text-decoration:none; font-weight: normal; border:0px;}
a.img:alink {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#267188; text-decoration:none; font-weight: normal; border:0px;}
a.img:hover {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; font-weight: normal; border:0px;}

/* SPECIFIC */

/* ----- Go to Top ----- */
#footerLinks { background-color:#fff; width:100%; padding-top:40px; COLOR:#C0C0C0; TEXT-ALIGN: right; padding-right: 20px; }

/* ----- Blue div at page foot ----- "Bring out the joy and passion in your life and experience vibrant, radiant health!" ---- */

#lowerborder1 { background-color:#124452; text-align:center; padding-right:20px; padding-bottom: 10px; padding-top:10px; font-family:Georgia, sans-serif; font-size: 18px; color:#fff; font-weight:normal }
#lowerborder1-bg { background-color:#124452; width:100%; }

#lowerborder2 { background-color:#e3f0f1; text-align:center; padding-right:20px; padding-bottom: 10px; padding-top:10px; font-family:Arial, sans-serif; font-size: 12px; color:#666; font-weight:normal }
#lowerborder2-bg { 	background-color:#e3f0f1; 	width:100%; text-align: center; }


/* ----- left hand sidebar ----- */
.logistics {font-size:11px; font-variant:small-caps; color:#ED5A24;}
.logisticsblk {font-size:11px; font-variant:small-caps; color:#000000;}
.detailshead { font-size:18px; color:#000000}

/* ----- 3 service focus boxes at foot of page ----- */
#focustable { padding-left:20px; padding-right:20px; text-align:center; }
.boxhead { color: #631B4C; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight: normal; padding-top: 0px; width: 100%; padding-bottom: 10px; line-height: 18px; }
.boxbody { border-top: 5px solid #a7c3c5; padding:0px; color: #333; font-family:Arial, Helvetica, sans-serif; padding-right: 0px; padding-top: 9px; width: 215px; line-height: 17px; height: 80px; font-size: 12px; }
.boxbodygap { width: 20px}

a.box {color:#267188; text-decoration:none; font-weight: normal;}
a.box:link {color:#267188; text-decoration:none; font-weight: normal;}
a.box:visited {color:#267188; text-decoration:none; font-weight: normal;}
a.box:alink {color:#267188; text-decoration:none; font-weight: normal;}
a.box:hover {color:#000000; text-decoration:none; font-weight: normal; }


/* ----- FOOTER MENU ----- */


.lowertablecell { border-left:1px dotted #cccccc; padding-left:20px; height: 17px; padding-right:10px; font-size:10px; line-height:14px;}
.lowertablehead { border-left:1px dotted #cccccc; padding-left:20px; height: 15px; font-size:11px; padding-top: 10px; padding-bottom: 5px; color:#666; width:20%;}
.lowertablesubhead { padding-left:0px; height: 15px; font-size:11px; padding-top: 20px; padding-bottom: 5px; color:#666; width:20%;}
.lowertablecell-w { padding-left:20px; height: 17px; padding-right:10px; font-size:10px; line-height:14px; color:#FFF; width:20%;}

.lowertablecellL { border-left:0px dotted #cccccc; padding-left:0px; height: 17px; padding-right:10px; font-size:10px; line-height:14px; width:20%;}
.lowertablecellL-w { border-left:0px dotted #cccccc; padding-left:0px; height: 17px; padding-right:10px; font-size:10px; line-height:14px; color:#FFF; width:20%;}
.lowertableheadlL { border-left:0px dotted #cccccc; padding-left:0px; height: 15px; font-size:11px; padding-top: 10px; padding-bottom: 5px; color:#666; width:20%;}

a.lower {font-size:11px; color:#666666; text-decoration:none; font-weight: normal;}
a.lower:link {font-size:11px; color:#666666; text-decoration:none; font-weight: normal;}
a.lower:visited {font-size:11px; color:#666666; text-decoration:none; font-weight: normal;}
a.lower:alink {font-size:11px; color:#666666; text-decoration:none; font-weight: normal;}
a.lower:hover {	font-size:11px;	color:#000000; text-decoration:none; font-weight: normal; }


/* ----- Specific colours and styling ----- */

.white {color:#ffffff; }
.lhblue { color: #206C82; }
.lhorange {color:#C85128}
.indent40px { margin-left:40px; }
.midgrey {color:#666; }
.bluegreen  {color: #3f796d; }
.LDred {color: #943C28;}
.normal {color: #333333; }

#img_border {BORDER: 1px; #C0C0C0; solid}

.bookings {text-align:left; vertical-align: top; padding-top:5px; padding-bottom:5px;}
.quals { font-size:12px; }
.inset { border-left: 3px solid #630; padding-left: 10px; margin-left:40px; margin-right:60px; color:#630;  }

.pracarticleimg { border:0px; border-right: 5px solid #FFF; border-top: 5px solid #FFF; border-bottom: 5px solid #FFF; }
.imageright { border:0px; border-left:30px solid #ffffff; border-bottom:20px solid #ffffff; text-align: right; }
.imageleft { border:0px; border-right:30px solid #ffffff;  border-bottom:20px solid #ffffff; text-align: left; }
.imageleftprac { border:0px; border-right:20px solid #ffffff; border-bottom:20px solid #ffffff; text-align: left; }

.overline { border-top:1px dotted #666666; padding-top:5px; }
.overlinemain { border-top:1px dotted #666666; padding-top:20px; }
.overlineprod { border-top:1px dotted #666666; margin-top:20px; margin-bottom:20px;}

.largertext { font-size:14px; line-height:18px; }

/* --------------------------- HOME PAGE events right hand area  --------------------------- */

.eventBodyImg { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:15px; color:#333333; padding-bottom: 6px; border-bottom: 1px dotted #ccc; padding-top:6px; background-color: #fff;} 
.eventBody { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height:15px; color:#333333; padding-bottom: 10px; border-bottom: 1px dotted #ccc; padding-top:6px; padding-right:8px; padding-left:5px; background-color: #fff;} 
.eventName { font-size:13px; font-weight:bold; }

a.event { color:#333; text-decoration:none; }
a.event:link { color:#333; text-decoration:none;}
a.event:visited { color:#333; text-decoration:none; }
a.event:alink { color:#333; text-decoration:none; }
a.event:hover { color:#267188; text-decoration:none; }

/* --------------------------- TIMETABLE PAGE --------------------------- */

/* Timetable levels etc */
.levelbeginners { BACKGROUND-COLOR: #BDF; WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-WEIGHT: BOLD; TEXT-ALIGN: center;  }
.levelexperienced { BACKGROUND-COLOR: #FF6; WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-WEIGHT: BOLD; TEXT-ALIGN: center;  }
.levelopen { BACKGROUND-COLOR: #ffcccc; WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px;FONT-WEIGHT: BOLD; TEXT-ALIGN: center;  }
.level { BACKGROUND-COLOR: #FFF; WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px;FONT-WEIGHT: BOLD; TEXT-ALIGN: center; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;  }
.levelFC { BACKGROUND-COLOR: #fff; WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px;FONT-WEIGHT: BOLD; TEXT-ALIGN: center; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 5px solid #fff;  }
.levelhead { WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-WEIGHT: BOLD; TEXT-ALIGN: center; }

.timetablechart {PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; FONT-SIZE: 11px}

/* Timetable DAY OF WEEK headings */
.timetableday { BORDER-BOTTOM: 1px solid #dedede; BACKGROUND-COLOR:#efefef; PADDING-LEFT:10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; font-family: Tahoma, Geneva, sans-serif; font-size: 22px; color:#333; font-weight: normal; line-height:18px; BORDER-TOP: 1px solid #888;}
.timetabledayMon { BACKGROUND-COLOR:#efefef; PADDING-LEFT:10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; font-family: Tahoma, Geneva, sans-serif; font-size: 24px; color:#333; font-weight: normal; line-height:18px; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #888;}


/* Timetable CLASSES SECTION - column attributes */
.classescoursesHead { font-size: 18px; color:#4f4f4f;}

.timetablecol1 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 10px; WIDTH: 65px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;}
.timetablecol2{ PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 110px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;BORDER-TOP: 2px solid #fff;}
.timetablecol3{ PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 30px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;BORDER-TOP: 2px solid #fff;}
.timetablecol4 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 18px; WIDTH: 220px;PADDING-RIGHT: 5px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;font-weight: normal; color:#333;  FONT-SIZE: 15px;}
.timetablecol5 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 72px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;  BORDER-TOP: 2px solid #fff;}
.timetablecol6 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 160px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;BORDER-TOP: 2px solid #fff; }
.timetablecol1hd { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 10px; WIDTH: 80px; background-color:#ffffff; BORDER-BOTTOM: 1px dotted #CCC; font-weight: bold;}
.timetablecol2hd{ PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 23px; background-color:#ffffff; BORDER-BOTTOM: 1px dotted #CCC; font-weight: bold;}
.timetablecol4hd { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 18px; WIDTH: 192px; PADDING-RIGHT: 5px; background-color:#F3F5F3; BORDER-BOTTOM: 1px dotted #CCC; font-weight: bold;}
.timetablecol5hd { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 72px; background-color:#ffffff; BORDER-BOTTOM: 1px dotted #CCC; font-weight: bold;}
.timetablecol6hh { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 221px; background-color:#ffffff; BORDER-BOTTOM: 1px dotted #CCC; font-weight: bold;}

.timetableFCcol1 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 10px; WIDTH: 70px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff; }
.timetableFCcol2{ PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 110px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;}
.timetableFCcol3{ PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 3px; WIDTH: 30px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;}
.timetableFCcol4 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 18px; PADDING-RIGHT: 5px; WIDTH: 220px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;BORDER-TOP: 2px solid #fff; FONT-SIZE: 15px;}
.timetableFCrow5 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 60px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede;BORDER-TOP: 2px solid #fff;}
.timetableFCrow6 { PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 250px; background-color:#fff; BORDER-BOTTOM: 1px solid #dedede; BORDER-TOP: 2px solid #fff;}
.timetableFChead{ BACKGROUND-COLOR:#F3F5F3; BORDER-BOTTOM: 1px solid #dedede; PADDING-LEFT:15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#C85128; font-weight: normal; line-height:18px; FONT-STYLE:italic; FONT-WEIGHT: bold; }
.timetableFChead{ BACKGROUND-COLOR:#ffffff; BORDER-BOTTOM: 1px solid #dedede; PADDING-LEFT:10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#666; font-weight: normal; line-height:18px; FONT-STYLE:italic; FONT-WEIGHT: bold; }

/* Timetable WORKSHOP SECTION */
.wkshopcol1 { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 65px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC; }
.wkshopcol2{ BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 100px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC; }
.wkshopcol3{ BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 120px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC; }
.wkshopcol4 { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 45px; PADDING-RIGHT: 5px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC; font-weight: normal; color:#555;}
.wkshopcol5 { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 350px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC; FONT-SIZE: 15px; }
.wkshopcol6 { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; WIDTH: 90px; background-color:#fff; BORDER-BOTTOM: 1px dotted #CCC;}
.wkshopcol1hd { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WIDTH: 65px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshopcol2hd{ BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 60px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshopcol3hd{ BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 80px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshopcol4hd { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 45px; PADDING-RIGHT: 5px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshopcol5hd { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 350px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshopcol6hd { BORDER-BOTTOM: 1px solid #CCC; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; WIDTH: 90px; background-color:#fff; BORDER-TOP:2px solid #A6A6A6; font-weight: bold;}
.wkshoplevelhead{ WIDTH: 20px;  PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-WEIGHT: BOLD; TEXT-ALIGN: center; }


/* --------------------------- GENERAL INTEREST WORKSHOPS PAGE --------------------------- */

.calendarRight { padding-top: 20px; font-size:12px; font-weight: normal; line-height: 17px; padding-right: 25px; padding-left: 30px; padding-bottom:20px; background-color: #fff; }
.calendarRightDotted { padding-top: 20px; font-size:12px; font-weight: normal; line-height: 17px; padding-right: 20px; padding-left: 10px; padding-bottom:20px; background-color: #fff; border-bottom: 1px dotted #CCCCCC; }


.calendarrowpic { BORDER-BOTTOM: 1px dotted #CCCCCC; BACKGROUND-COLOR:#FFF; PADDING-RIGHT:20px; PADDING-TOP: 30px; PADDING-LEFT:0px; PADDING-BOTTOM: 15px; PADDING-TOP: 11px; }
.calendarblurb { BORDER-BOTTOM: 1px dotted #CCCCCC; BACKGROUND-COLOR:#FFF; PADDING-RIGHT:20px; PADDING-BOTTOM: 30px; color:#333; PADDING-TOP: 20px; }
.calendarmonth { BORDER-BOTTOM: 1px solid #CCCCCC; BORDER-TOP: 2px solid #CCCCCC; BACKGROUND-COLOR:#fff;  PADDING-LEFT:10px; PADDING-BOTTOM: 10px; PADDING-TOP: 8px; font-family:  Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#3333333; PADDING-RIGHT:5px; }
.calendarMonthTop { BORDER-BOTTOM: 1px solid #CCCCCC; BORDER-TOP: 2px solid #CCCCCC; BACKGROUND-COLOR:#fff;  PADDING-LEFT:10px; PADDING-BOTTOM: 10px; PADDING-TOP: 8px; font-family:  Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#333333; WIDTH: 30px; }
.caleventhead {font-size:22px; font-weight:bold; color:#4f4f4f;}
.caleventprac {font-size:20px; font-weight:bold; color:#4f4f4f;}


/* --------------------------- NATURAL THERAPIES CLINIC PAGE --------------------------- */

.clinicrow { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:20px; color:#333333; padding-bottom: 6px; border-bottom: 1px dotted #cccccc; padding-top:6px;} 
.clinicrowtop { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:20px; color:#333333; padding-bottom: 6px; border-bottom: 1px dotted #cccccc; border-top: 1px dotted #cccccc;padding-top:6px;} 


/* --------------------------- ARTICLES PAGE --------------------------- */

.articledesc { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:11px; line-height: 14px; padding-top: 7px; padding-bottom: 7px; border-bottom: 1px dotted #cccccc;  }
.articlehead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333333; font-weight: bold; padding-top: 10px; padding-bottom: 0px; border-bottom: 1px dotted #cccccc;  }
.articlepicsm { border: 1px solid #bebebe; }

.newslettercol1 { width: 95px; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px dotted #c0c0c0;}
.newslettercol2 { width: 450px; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px dotted #c0c0c0;}
.newsletterpicxx { border: 1px solid #dddddd; }

.articlecol1 { width: 70px; padding-bottom: 5px; padding-top: 5px; border-bottom: 0px dashed #cccccc;}
.articlecol2 { width: 200px; padding-bottom: 5px; padding-top: 5px; border-bottom: 0px dashed #cccccc; padding-right:10px;}
.articlecol1top { width: 70px; padding-bottom: 5px; padding-top: 5px; border-bottom: 0px dashed #cccccc; border-top: 0px dashed #cccccc;}
.articlecol2top { width: 200px; padding-bottom: 5px; padding-top: 5px; border-bottom: 0px dashed #cccccc; border-top: 0px dashed #cccccc; padding-right:10px;}

a.articleHeadPrac {FONT: 12px Arial, serif; FONT-WEIGHT: bold; COLOR: #206C82; LINE-HEIGHT: 15px; TEXT-DECORATION: none; border-bottom: none }
a.articleHeadPrac:link {FONT: 12px Arial, serif; FONT-WEIGHT: bold; COLOR: #206C82; LINE-HEIGHT: 15px; TEXT-DECORATION: none; border-bottom: none  }
a.articleHeadPrac:visited	{FONT: 12px Arial, serif; FONT-WEIGHT: bold; COLOR: #206C82; LINE-HEIGHT: 15px; TEXT-DECORATION: none; border-bottom: none  }
a.articleHeadPrac:alink {FONT: 12px Arial, serif; FONT-WEIGHT: bold; COLOR: #206C82; LINE-HEIGHT: 15px; TEXT-DECORATION: none; border-bottom: none  }
a.articleHeadPrac:hover { FONT: 12px Arial, serif; FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 15px; TEXT-DECORATION: none; border-bottom: none}

/* --------------------------- PRODUCT PAGES --------------------------- */
.h2box {padding-top:20px; font-size:16px; font-weight:bold; border:0px solid #2b94b2;}
.ldlink {padding-top:10px; font-size:16px; font-weight:bold; }

.products {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#333333;
	font-weight: normal;
	text-decoration: none;
	padding-left:5px;
	padding-right:0px;
	padding-top:8px;
	padding-bottom:8px;
	height:20px;
	border-top: 2px solid #666666;
	border-bottom: 1px solid #666666;
	background-color:#ffffff
}
.proddiv {padding-top:10px; padding-bottom:10px; }
.leftcolTable { WIDTH: 200px; TEXT-ALIGN: left; PADDING-LEFT: 0px; PADDING-RIGHT: 0px }
.lTableRow { PADDING-TOP:5px; PADDING-BOTTOM:5px; PADDING-LEFT:10px; border-bottom: 1px dotted #b8b8b8; }
.tBodyDots { background: url('images/nav/menudots.gif'); background-repeat:no-repeat; }
.productmenuhead {color: #206C83; padding-bottom:5px; padding-top:15px; }
.producthead { font-family: Arial, Helvetica, sans-serif; color:#333333; font-size:20px; line-height:24px; font-style: normal; font-weight: normal; padding-left: 0px; padding-right: 20px;  padding-bottom: 5px; margin-bottom: 0px; } 
.productsubhead { font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#333333; font-weight: bold; padding-bottom: 10px; padding-left: 0px; } 
.productdesc { color:#333333; font-size:12px; line-height:16px; font-style: normal; font-weight: normal; padding-left: 0px; padding-right: 20px; padding-top:5px; padding-bottom:5px; } 
.productprice { color:#333333; font-size:12px; line-height:16px; font-style: normal; font-weight: normal; padding-left: 0px; padding-right: 20px; padding-top:5px; padding-bottom:5px; } 

.productimage200 { width: 200px; }
.productimage210 { width: 210px; }
.productimage220 { width: 220px; padding-right:20px}
.productimage110 { width: 120px; }
.productimage130 { width: 130px; }
.productimage150 { width: 150px; }

.viewbasket { font-family: Arial, Helvetica, sans-serif; font-size:12px; text-align: right; padding-bottom: 0px; padding-right:0px;}

.ecodentbox { margin-bottom:8px; border:1px solid #004B8E; padding:10px; }
.wholesale { border-bottom: 2px solid #ababaa; border-top: 1px solid #ababaa; background-color:#f2f2e6; padding:5px; padding-bottom:5px;}
.wholesaletext { margin-top:10px; }
.ecodentbody { padding-right:5px; padding-bottom:15px;padding-top:10px;}
.ecodentdivht { height:15px; }

a.product {font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color:#CC9900; text-decoration:none;font-weight: bold;}
a.product:link {font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color:#CC9900; text-decoration:none; font-weight: bold;}
a.product:visited	{font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color:#CC9900; text-decoration:none;font-weight: bold;}
a.product:alink {font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color:#CC9900; text-decoration:none; font-weight: bold;}
a.product:hover {font-family: Trebuchet MS, Arial, Helvetica; font-size:14px; color:#CC9900; text-decoration:underline ;font-weight: bold;}

a.lMenu	{FONT: 12px Tahoma, sans-serif; COLOR: #333333; TEXT-DECORATION: none; border-bottom: none }
a.lMenu:link {FONT: 12px Tahoma, sans-serif; COLOR: #333333; TEXT-DECORATION: none; border-bottom: none  }
a.lMenu:visited	{FONT: 12px Tahoma, sans-serif; COLOR: #333333; TEXT-DECORATION: none; border-bottom: none  }
a.lMenu:alink {FONT: 12px Tahoma, sans-serif; COLOR: #333333; TEXT-DECORATION: none; border-bottom: none  }
a.lMenu:hover { FONT: 12px Tahoma, sans-serif; COLOR: #3eaab7; TEXT-DECORATION: none; border-bottom: none}


/* --------------------------- QUOTES  --------------------------- */

.quoteleftcol { background-image: url('../images/nav/quo3.gif'); background-repeat:no-repeat; padding-left:10px; padding-top:15px; padding-bottom:15px; font-family: Georgia, serif; font-size: 18px; color:#888; line-height:26px; width: 200px; text-align: left;}
.quoteleftname { font-family: Georgia, serif; font-size:10px; font-style: italic; text-align:left; padding-top: 5px; padding-right: 0px; color:#999; }

.quote { font-family: Georgia,Times,Times New Roman,serif; font-size: 18px; color:#333333; font-weight: normal; font-style:italic; line-height:26px; padding-right: 15px; }
.quote2 { font-family: Georgia,Times,Times New Roman,serif; font-size: 16px; color:#333333; font-weight: normal; font-style:italic; line-height:20px; padding-right: 15px; }
.quote3 { font-family: Georgia,Times,Times New Roman,serif; font-size: 15px; color:#333333; font-weight: normal; font-style:italic; line-height:17px; padding-right: 15px; }
.quoteblue { font-family: Georgia,Times,Times New Roman,serif; font-size: 18px; color:#206C82; font-weight: normal; font-style:italic; line-height:26px; padding-right: 15px; } 

.quoteindented { font-family: Georgia,Times,Times New Roman,serif; font-size: 18px; color:#333333; font-weight: normal; font-style:italic; line-height:26px; margin-left:40px; padding-right: 15px; }

.quotename { font-family: Georgia, serif; font-size:12px; font-style: italic; text-align:left; padding-top: 5px; padding-right: 0px; color:#666; }

.testimonial { background: url('images/quo.gif'); background-repeat:no-repeat; padding-left:15px; padding-top:15px; padding-bottom:15px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color:#333333; line-height:16px; width: 250px; margin-left: 10px; }
.testimonialname{ font-size:11px; font-weight: normal; margin-top: 10px; padding-right: 20px; color:#666; text-align:right; }
.testimonial-wide { background: url('https://www.lotushealth.com.au/images/nav/quo.gif'); background-repeat:no-repeat; padding-left:25px; padding-top:15px; padding-bottom:15px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color:#333333; line-height:18px; width: 600px; margin-left: 10px; }



/* delete */

#footer { TEXT-ALIGN: right; padding-top:40px; padding-bottom:40px; }
#footerbar { HEIGHT: 20px; COLOR: #666666; BACKGROUND-COLOR: #fff; text-align: center; FONT-SIZE: 10px; padding-top: 10px; padding-bottom: 10px; }

a.footer {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#A771B9;font-size:10px; LINE-HEIGHT:16px; }
a.footer:link {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#A771B9;font-size:10px; LINE-HEIGHT:16px; }
a.footer:visited	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#A771B9;font-size:10px; LINE-HEIGHT:16px; }
a.footer:alink 	{font-family: Verdana, Trebuchet MS, Arial, Helvetica; color: #A771B9;font-size:10px; LINE-HEIGHT:16px; }
a.footer:hover {font-family: Verdana, Trebuchet MS, Arial, Helvetica; color:#BC93CA;font-size:10px; LINE-HEIGHT:16px; }


